Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 20:13:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Fida                    hey           12:04 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:04 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello Fida , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:04 AM, 15th Nov                     Fida                    1           12:04 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:04 AM, 15th Nov                     Fida                    9595170118           12:05 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222003551    You can also easily track your order from My Account > Order History.             12:05 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:05 AM, 15th Nov                     Fida                    2           12:05 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:05 AM, 15th Nov                     Fida                    1           12:05 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:05 AM, 15th Nov                     Fida                    [email-masked]           12:05 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:05 AM, 15th Nov                     Fida                    ok           12:06 AM, 15th Nov                   Mohammed                   Hi Fida, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:06 AM, 15th Nov                     Fida                    hey           12:06 AM, 15th Nov                     Fida                    i ordered two items from life style center point           12:06 AM, 15th Nov                     Fida                    i received only one           12:07 AM, 15th Nov                     Fida                    i talked yesterday one of ur agent said it will be deliver tomorrow, but i didn’t get my parcel yet           12:08 AM, 15th Nov                   Mohammed                   Please allow me a moment to check this for you.           12:08 AM, 15th Nov                     Fida                    ok           12:09 AM, 15th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:09 AM, 15th Nov                     Fida                    ok           12:10 AM, 15th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:10 AM, 15th Nov                     Fida                    no am waiting for my parcel do u confirm plz when it will be deliver?           12:11 AM, 15th Nov                   Mohammed                   We will get back to you soon enough           12:13 AM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 AM, 15th Nov                     Fida                    ok           12:13 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268277